/*
 Theme Name:     Webbie Child
 Description:    Webbie Child Theme
 Author:         Alessandro De Cupis por 3lastic
 Template:       webbie
 Version:        1.0.0
*/

@import url("https://wilcoproject.com/book/wp-content/themes/webbie/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);

body{font-size:16px;line-height:24px;font-family:'Open Sans',sans-serif;font-weight:400;color:initial}
a:hover, a:active{color:initial}





.header div.hhgroup {
	float: left;
	padding: 5px 20px 0 20px;
	height: 100%;
	width: 25%;
	position: relative;
}
.header div.hhgroup h1 {
	display: inline-block;
	font-size: 150%;
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 4px 0 0 0;
}
.header div.hhgroup h1.has_logo_icon {
	padding-left:49px;
}


.header div.hhgroup .logo_icon {
	height: 75%;
	padding: 2px;
	float: left;
	position: absolute;
	top: 5px;
	left: 20px;
	border: 1px solid #252833;
	background: #252833;
	background: -moz-linear-gradient(top,  #252833 0%, #444b5d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252833), color-stop(100%,#444b5d));
	background: -webkit-linear-gradient(top,  #252833 0%,#444b5d 100%);
	background: -o-linear-gradient(top,  #252833 0%,#444b5d 100%);
	background: -ms-linear-gradient(top,  #252833 0%,#444b5d 100%);
	background: linear-gradient(to bottom,  #252833 0%,#444b5d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252833', endColorstr='#444b5d',GradientType=0 );
}

.header div.hhgroup h2 {
	display: inline-block;
	font-size: 100%;
	font-weight: 300;
	margin: 0;
	padding: 0;
	word-break: none;
}



.lt-ie9 .right_content{position:fixed!important}

.lt-ie9 .nano.sidebar{position:fixed!important;width:356px!important;top:0!important}

.lt-ie9 .sidebar .toc_nav2 li,
.lt-ie9 .sidebar .toc_nav2 a{width:270px!important}

.touch .right_content{position:absolute!important}

  

.term_name_mod{display:inline!important;font-size:80%!important}

.intro_section .meta_content {padding: 30px 0 0;max-width:720px!important;border:0}

.intro_section .meta_content .arrow_down{display:none}

.tax-city{font-family:'Open Sans',sans-serif;font-weight:300}
.tax-link{color:#ff750f!important;}
.tax-link:hover{color:#b55301!important;}

.key-tax{color:#ff750f;font-family:'Droid Serif',serif;font-weight:400}

.key-tax a{color:#516175;font-family:'Open Sans',sans-serif;font-weight:300}
.key-tax a:hover{color:black}


.tax-author{}

.main_content{margin: 0 0 0 35%;width: 65%}

.nav-btn, .close-btn{padding:8px 10px!important}

.nav_divider1{width: 1px;border-left: 1px solid #000;float: left;position: relative;height: 40px;margin:0 20px}

header.header{background: #182e48;color: #f3f3f3;border:none!important;text-shadow: initial;padding:4px 0}

header.header a{color:#f3f3f3;border-radius:2px;background:#223750}
header.header a:hover{background:#13426c;color:#f3f3f3!important}

.add_header.add_headm{margin-right: 20px;}

.add_header{float:left;width:40px}

.show_hide_meta.add-top {
padding: 8px 12px;
}

.cont-font{display:none;height:36px;width:100px;margin-left: -5px;margin-top:10px}
.cont-mode{display:none;height:36px;width:100px;margin-left: -52px;margin-top:10px}

.cont-font .font-min{font-size:12px}
.cont-font .font-max{font-size:22px}

.cont-mode button,
.cont-font button{width: 42px;height: 42px;padding: 0;border: 0;display: block;float: left;margin-left: 4px;text-indent:-9999px}


.set_mode-day{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -70px -13px}
.set_mode-night{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -120px -13px}
.font-min{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -182px -13px}
.font-max{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -232px -13px}

.set_mode-day:hover{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -70px -80px}
.set_mode-night:hover{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -120px -80px}
.font-min:hover{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -182px -80px}
.font-max:hover{background: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat -232px -80px}



.added_content{margin: auto;padding: 0;width: 100%}

.added_content .ad_code{font-family:'Droid Serif',serif;font-size:44px;line-height:52px;color:#97a0ac;font-weight:bold}

.added_content .ad_country{font-family:'Open Sans',sans-serif;font-size:44px;line-height:52px;color:#97a0ac;#font-weight:400;border-bottom:1px solid #c6c6c6;padding-bottom:10px}

.added_content .ad_city{font-family:'Droid Serif',serif;font-size:84px;line-height:100px;font-weight:bold;margin-top:26px}

.added_content .ad_authors{font-family:'Open Sans',sans-serif;font-size:28px;line-height:42px;color:#97a0ac;font-weight:300}

.added_content .ad_categories .ad_cattitle{color:#ff750f;font-family:'Droid Serif',serif;font-weight:400}
.added_content .ad_categories .ad_cattitle:hover{color:#b55301}


.added_content .ad_categories a{color:#516175;font-family:'Open Sans',sans-serif;font-weight:300}
.added_content .ad_categories a:hover{color:black}

.added_content .ad_keywords a{color:#ff750f;font-family:'Droid Serif',serif;font-weight:400}
.added_content .ad_keywords a:hover{color:#b55301}

.added_nav{width:80%;margin:0 auto}

.added_nav .ad_next_post{float:left}
.added_nav .ad_prev_post{float:right}

.ad_cityfx{font-family:'Droid Serif',serif;font-weight:normal}

p:nth-of-type(1)::first-letter {
color: inherit!important;
float: initial!important;
font-weight: inherit!important;
font-size: inherit!important;
line-height: inherit!important;
padding-right: initial!important;
text-transform: initial!important;
}

sup{top:initial;font-size:60%;text-decoration:none}

sup a:hover{color:red;text-decoration:underline}

p a{border:none;font-weight:initial}

::selection{background:initial!important}

/* content */

article.hentry{max-width:720px;font-size:16px;line-height:24px;font-family:'Open Sans',sans-serif;font-weight:300}


.font-ch16 .key-tax,
.font-ch16 article.hentry blockquote,
.font-ch16 article.hentry{font-size:16px;line-height:24px}

.font-ch18 .key-tax,
.font-ch18 article.hentry blockquote,
.font-ch18 article.hentry{font-size:18px;line-height:28px}

.font-ch20 .key-tax,
.font-ch20 article.hentry blockquote,
.font-ch20 article.hentry{font-size:20px;line-height:30px}

.font-ch22 .key-tax,
.font-ch22 article.hentry blockquote,
.font-ch22 article.hentry{font-size:22px;line-height:34px}

.font-ch24 .key-tax,
.font-ch24 article.hentry blockquote,
.font-ch24 article.hentry{font-size:24px;line-height:36px}

.font-ch16 article.hentry li{}
.font-ch18 article.hentry li{margin-bottom:8px}
.font-ch20 article.hentry li{margin-bottom:8px}
.font-ch22 article.hentry li{margin-bottom:12px} 
.font-ch24 article.hentry li{margin-bottom:12px} 

.index_listing article.hentry {padding-bottom: 3%}

article.hentry, .toc_content {margin:2% auto}

/* .inner {padding: 1px} */

.search-no-results .search_term,
.search-results .search_term{font-family:'Open Sans',sans-serif;font-size:52px!important;line-height:62px!important;font-weight:300!important;color:#516175;width:100%;margin-bottom:22px}

.nothing_found blockquote [class^="icon-"]{display:inline}

.nothing_found p {
text-align: left;
}

.nothing_found blockquote {
display: inline;
text-align: left;
}


article.hentry h1,
article.hentry h2,
article.hentry h3,
article.hentry h4,
article.hentry h5,
article.hentry h6{padding:initial!important;text-align:initial!important}

article.hentry a:hover{color:#ff750f}
body.mode-night article.hentry a{color:#9c9c9c}
body.mode-night article.hentry a:hover{color:#9c9c9c;text-decoration:underline}


body, body.mode-day, body.mode-day .body_content{background-color:white}

body.mode-night, 
body.mode-night .right_content,
body.mode-night .body_content{background-color:#010101}

body.mode-night,
body.mode-night.search-results .search_term,
body.mode-night.search-results .index_listing h1,
body.mode-night .key-tax,
body.mode-night .key-tax a,
body.mode-night .right_content h1,
body.mode-night article.hentry ol li .black,
body.mode-night article.hentry ol li.orange,
body.mode-night article.hentry blockquote,
body.mode-night .ad_city,
body.mode-night .ad_authors,
body.mode-night .ad_code,
body.mode-night .ad_country,
body.mode-night article.hentry h1,
body.mode-night article.hentry h2,
body.mode-night article.hentry h3,
body.mode-night article.hentry h4,
body.mode-night article.hentry h5,
body.mode-night article.hentry h6,
body.mode-night .ad_categories,
body.mode-night .ad_categories a,
body.mode-night .post_pagination,
body.mode-night .post_pagination a,
body.mode-night .ad_cityfx,
body.mode-night  #show_meta_tags
{color:#9c9c9c!important;border-color:#9c9c9c!important;}


.index_listing h1,
.right_content h1,
.tax-chapter_category .main_content h1,
article.hentry h1{font-family:'Open Sans',sans-serif;font-size:52px!important;line-height:62px!important;font-weight:300!important;border-bottom:1px solid #ff750f;padding-bottom:25px!important;color:#1d1d1b;width:100%;margin-bottom:22px}

article.hentry h2{font-family:'Droid Serif',serif;font-size:38px;line-height:46px;color:#ff750f;font-weight:400!important;margin-top:1.5em}

article.hentry h3{font-family:'Droid Serif',serif;font-size:32px;line-height:40px;color:black;font-weight:400!important}
article.hentry h3.h-orange{color:#ff750f}

article.hentry h4{font-family:'Droid Serif',serif;font-size:26px;line-height:34px;color:#4d4d4d;font-weight:400!important}

article.hentry h5{font-family:'Droid Serif',serif;font-size:26px;line-height:34px;font-weight:400!important;border-bottom:1px solid black;padding-bottom:4px!important}

article.hentry h6{font-family:'Droid Serif',serif;font-size:18px;line-height:28px;color:#ff750f;font-weight:400!important}

article.hentry strong, article.hentry b{font-weight:400}

article.hentry blockquote{color: #4d4d4d;font-size: 16px;line-height: 24px;font-style:italic;border:0}

article.hentry ul{
list-style-position: outside;
list-style-image: url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/arrow.png);
}
article.hentry ol{}

article.hentry ol li.orange{color: #ff750f;font-weight:600}
article.hentry ol li .black{color: black;font-weight:300}

/* ----------------------------------------------------------------------------------------------- */

/* sidebar toc */

.sidebar{
width:356px;
-webkit-box-shadow: 9px 0px 10px 0px rgba(50, 50, 50, 0.49);
-moz-box-shadow:    9px 0px 10px 0px rgba(50, 50, 50, 0.49);
box-shadow:         9px 0px 10px 0px rgba(50, 50, 50, 0.49);
}

.toc_nav2{margin-top:20px}

.toc_nav2 .secondary_nav{list-style:none;padding:0;margin:0}
.toc_nav2 .secondary_nav li ul{list-style:none;padding:0;margin:0}

#nav {font-family:'Open Sans',sans-serif}
#nav .toc-title{font-size:32px;line-height:38px;margin-top:20px;border-top: 1px solid;padding-top: 34px}

#nav aside{padding:30px 24px 0}

.toc_nav2 .secondary_nav li .no-dropdown a{color:#1d1d1b;font-size:16px;line-height:20px;}

.toc_nav2 .secondary_nav li .no-dropdown a:hover, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown a{color:#ff750f}

.toc_nav2 .toc-city.dropdown.open >a,
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown{border-left:3px solid #ff750f}

.toc_nav2 .secondary_nav li.no-dropdown {background:white;padding:10px 18px;margin-bottom:10px}
.toc_nav2 .secondary_nav li.no-dropdown.no-link{background:#dad9d3;color:#1d1d1b;font-size:16px;line-height:20px;font-weight:300}

.toc_nav2 .toc-country{color:#97a0ac;font-size:32px;line-height:38px;font-weight:300;margin-top:20px}
.toc_nav2 .toc-country span{font-family:'Droid Serif',serif;color:#97a0ac;font-size:32px;line-height:38px;font-weight:700}

.toc_nav2 .toc-city.dropdown{margin:4px 0}


.toc_nav2 .toc-city.dropdown ul{display:none;background-color:#ecece9}
.toc_nav2 .toc-city.dropdown ul.open{display:block}
.toc_nav2 .toc-city.dropdown.open ul{display:block}

.toc_nav2 .secondary_nav li.dropdown a{padding:15px 20px 15px;margin:0;font-size:16px;line-height:24px;background:url(https://wilcoproject.com/book/wp-content/themes/webbie-child/images/sprites.png)no-repeat 260px 10px;display:inline-block;width:100%}

.toc_nav2 .toc-city.dropdown >a{background-color:white!important}

.toc_nav2 .secondary_nav li.dropdown .copen{background-position:260px -26px}

.toc_nav2 .secondary_nav li.dropdown.open a{background-position:257px -26px;padding-left:17px}

.toc_nav2 .secondary_nav li.dropdown ul li a{color:#1d1d1b;margin:0;background-image:none;background-color:#ecece9;padding:8px 20px 8px;}

.toc_nav2 .secondary_nav li.dropdown .toc-chapter.current_page_item a, .toc_nav2 .toc-chapter.current_page_item a:hover{color:#ff750f}

.toc-chapter{background-color:#ecece9}

.toc-chapter.current_page_item a{background-color:#f3f3f3!important}

.toc-chapter a:hover{background-color:#f3f3f3!important;color:#FF750F!important}

.sidebar aside .content_block{padding:initial}

.sidebar .book_title{font-size:22px;line-height:26px;font-weight:600;margin-top:18px;text-transform: uppercase;text-align:left!important}

.sidebar .book_subtitle{color:#ff750f;font-size:16px;line-height:21px;font-weight:300;text-align:left!important}

.sidebar .book_synopsis{color:black;font-size:16px;line-height:21px;font-weight:300;width: 196px;text-align:left!important}

.sidebar .book_image{float:left}
.sidebar .descargar{list-style:none;float:right;width;125px;padding:0;margin-right:16px;margin-top:94px}

.sidebar .descargar .accent-color{color:#516175}

.sidebar .descargar li{margin-bottom:5px}

.sidebar .descargar a{color:#ff750f;font-size:14px;line-height:15px;font-weight:400;padding:10px 8px;background-color:#ecece9;width:125px;display:inline-block}
.sidebar .descargar a:hover{background-color:#dad9d3}
.sidebar .sidebar_call_to_action{display:none}

.right_content .tax_cityfx{font-family:'Droid Serif',serif;font-size:60px;line-height:75px;font-weight:700}

.ad_city-hrza,
.sidebar .toc-hr-0{color:#ee7c00}
.ad_city-hrva,
.sidebar .toc-hr-1{color:#b55301}

.ad_city-frli,
.sidebar .toc-fr-0{color:#35a8e0}
.ad_city-frna,
.sidebar .toc-fr-1{color:#2a83ac}

.ad_city-defr,
.sidebar .toc-de-0{color:#931c41}
.ad_city-demu,
.sidebar .toc-de-1{color:#751630}

.ad_city-itmi,
.sidebar .toc-it-0{color:#00953f}
.ad_city-itbr,
.sidebar .toc-it-1{color:#005d2e}

.ad_city-nlam,
.sidebar .toc-nl-0{color:#e74d0e}
.ad_city-nlni,
.sidebar .toc-nl-1{color:#c23614}

.ad_city-plwa,
.sidebar .toc-pl-0{color:#652382}
.ad_city-plpl,
.sidebar .toc-pl-1{color:#422279}

.ad_city-esba,
.sidebar .toc-es-0{color:#e4006c}
.ad_city-espa,
.sidebar .toc-es-1{color:#dc0428}

.ad_city-sema,
.sidebar .toc-se-0{color:#12416b}
.ad_city-sest,
.sidebar .toc-se-1{color:#00284b}

.ad_city-swbe,
.sidebar .toc-sw-0{color:#94c01e}
.ad_city-swge,
.sidebar .toc-sw-1{color:#659c23}

.ad_city-ukbi,
.sidebar .toc-uk-0{color:#00889e}
.ad_city-ukdo,
.sidebar .toc-uk-1{color:#007287}

.toc_nav2 .toc-city.dropdown.toc-hr-0 >a{color:#ee7c00}
.toc_nav2 .toc-city.dropdown.open.toc-hr-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-hr-0{border-left: 3px solid #ee7c00}

.toc_nav2 .toc-city.dropdown.toc-hr-1 >a{color:#b55301}
.toc_nav2 .toc-city.dropdown.open.toc-hr-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-hr-1{border-left: 3px solid #b55301}

.toc_nav2 .toc-city.dropdown.toc-fr-0 >a{color:#35a8e0}
.toc_nav2 .toc-city.dropdown.open.toc-fr-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-fr-0{border-left: 3px solid #35a8e0}

.toc_nav2 .toc-city.dropdown.toc-fr-1 >a{color:#2a83ac}
.toc_nav2 .toc-city.dropdown.open.toc-fr-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-fr-1{border-left: 3px solid #2a83ac}

.toc_nav2 .toc-city.dropdown.toc-de-0 >a{color:#931c41}
.toc_nav2 .toc-city.dropdown.open.toc-de-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-de-0{border-left: 3px solid #931c41}

.toc_nav2 .toc-city.dropdown.toc-de-1 >a{color:#751630}
.toc_nav2 .toc-city.dropdown.open.toc-de-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-de-1{border-left: 3px solid #751630}

.toc_nav2 .toc-city.dropdown.toc-it-0 >a{color:#00953f}
.toc_nav2 .toc-city.dropdown.open.toc-it-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-it-0{border-left: 3px solid #00953f}

.toc_nav2 .toc-city.dropdown.toc-it-1 >a{color:#005d2e}
.toc_nav2 .toc-city.dropdown.open.toc-it-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-it-1{border-left: 3px solid #005d2e}

.toc_nav2 .toc-city.dropdown.toc-nl-0 >a{color:#e74d0e}
.toc_nav2 .toc-city.dropdown.open.toc-nl-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-nl-0{border-left: 3px solid #e74d0e}

.toc_nav2 .toc-city.dropdown.toc-nl-1 >a{color:#c23614}
.toc_nav2 .toc-city.dropdown.open.toc-nl-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-nl-1{border-left: 3px solid #c23614}

.toc_nav2 .toc-city.dropdown.toc-pl-0 >a{color:#652382}
.toc_nav2 .toc-city.dropdown.open.toc-pl-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-pl-0{border-left: 3px solid #652382}

.toc_nav2 .toc-city.dropdown.toc-pl-1 >a{color:#422279}
.toc_nav2 .toc-city.dropdown.open.toc-pl-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-pl-1{border-left: 3px solid #422279}

.toc_nav2 .toc-city.dropdown.toc-es-0 >a{color:#e4006c}
.toc_nav2 .toc-city.dropdown.open.toc-es-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-es-0{border-left: 3px solid #e4006c}

.toc_nav2 .toc-city.dropdown.toc-es-1 >a{color:#dc0428}
.toc_nav2 .toc-city.dropdown.open.toc-es-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-es-1{border-left: 3px solid #dc0428}

.toc_nav2 .toc-city.dropdown.toc-se-0 >a{color:#12416b}
.toc_nav2 .toc-city.dropdown.open.toc-se-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-se-0{border-left: 3px solid #12416b}

.toc_nav2 .toc-city.dropdown.toc-se-1 >a{color:#00284b}
.toc_nav2 .toc-city.dropdown.open.toc-se-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-se-1{border-left: 3px solid #00284b}

.toc_nav2 .toc-city.dropdown.toc-sw-0 >a{color:#94c01e}
.toc_nav2 .toc-city.dropdown.open.toc-sw-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-sw-0{border-left: 3px solid #94c01e}

.toc_nav2 .toc-city.dropdown.toc-sw-1 >a{color:#659c23}
.toc_nav2 .toc-city.dropdown.open.toc-sw-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-sw-1{border-left: 3px solid #659c23}

.toc_nav2 .toc-city.dropdown.toc-uk-0 >a{color:#00889e}
.toc_nav2 .toc-city.dropdown.open.toc-uk-0 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-uk-0{border-left: 3px solid #00889e}

.toc_nav2 .toc-city.dropdown.toc-uk-1 >a{color:#007287}
.toc_nav2 .toc-city.dropdown.open.toc-uk-1 >a, 
.toc_nav2 .secondary_nav li.current_page_item.no-dropdown.toc-uk-1{border-left: 3px solid #007287}

.has_logo_icon a{display:block;text-indent:-9999px}

.header div.hhgroup .logo_icon{background:initial;padding:0;border:0;top:5px;left:24px;height:auto!important}

.add-top {padding:8px 13px;display:inline-block;margin-right: 20px;}
.show_hide {padding: 7px 8px 8px!important}

.add_art .read_more{display:none}

.read_more2 {
background: #223750;
color: #FFF!important;
display: table;
box-shadow: none;
border: none;
margin: 31px 0 0 0;
padding: 10px 24px;
text-shadow: 1px 1px 0 #111317;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.read_more2:hover{background: #12416b;color:white!important}

.ad_next_post a, .ad_prev_post a {
background: #ecece9;
color: #516175!important;
display: table;
box-shadow: none;
border: none;
margin: 31px 0 0 0;
padding: 10px 24px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.ad_next_post a:hover, .ad_prev_post a:hover {
background: #d9d8d2;
color: #223750!important;
}


@media screen and (max-width: 800px){
	.header{
	position: fixed!important;
	width: 100%;
	float: none;
	top: 0;
	left: 0;
	}
	
	.main_content {
	margin-left: 0!important;
	width: 100%!important;
	margin-top:60px!important;
	}
	
	header.header span{display:none}
	
	.site_titles{float:right!important;width:70px!important}
	
	.add_header.add_headm{margin-left:58px}
	.nav_divider1{margin:0 2px}
	.add_header.add_headm{margin-right:4px}
	.add-top{margin-right:0}
	
	.js-ready #nav{
	/* width:356px!important; */
	-webkit-box-shadow: initial!important;
	-moz-box-shadow:    initial!important;
	box-shadow:         initial!important;
	}
	
	.sidebar .descargar {
	list-style: none;
	float: left;
	padding: 0;
	margin-right: 16px;
	margin-top: 20px;
	width: 100%;
	}
	
	.sidebar .descargar a{
	width:100%;
	}

}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
    article.hentry {max-width: 283px!important}
}



@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) { 

  /* Small screen, retina, stuff to override above media query */
    article.hentry {max-width: 283px!important}

}


@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 700px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (                min-resolution: 192dpi) and (min-width: 700px),
only screen and (                min-resolution: 2dppx)  and (min-width: 700px) { 

  /* Medium screen, retina, stuff to override above media query */
    article.hentry {max-width: 720px!important}

}

@media only screen and (min-width: 1300px) {

  /* Large screen, non-retina */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1300px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (                min-resolution: 192dpi) and (min-width: 1300px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1300px) { 

  /* Large screen, retina, stuff to override above media query */

}
